
	html, body {
		height: 100%;
		margin: 0;
 		background-color: #9D7E5E;
		min-width: 650px;
		min-height: 500px;
	}
	
	body, p, li, th, td {
		font-family: Geneva, Arial, Helvetica, sans-serif;
	}
	
	#Header {
		position: fixed;
		z-index: 25;
		top: 12px;
		left: 0;

		width: 109px;
		height: 370px;
		overflow: visible;


		background-image: url(../images/badman.png);
		background-repeat: no-repeat;
		background-position: left 74px;
	}
	
	.HeaderLink {
		position: fixed;
		right: 44px;
		top: 32px;
		font-weight: bold;
		text-align: right;
		font-size: 
	}
	.HeaderLink a {
		color: #330000;
		padding: 0.2em 0.5em 0.4em;
		color: #DFD6CB;
	}	
	.HeaderLink a:hover {
		text-decoration: none;
		background-color: #E09000;
		color: #FFFFFF;
	}

	#Logo {
		position: fixed;
		z-index: 20;

		width: 272px;
		height: 98px;

		background-image: url(../images/mister.png);
		background-repeat: no-repeat;
		background-position: top left;
		
		color: #9D7E5E;

	}
		
	#PageContainer {
		position: fixed;

		top: 54px;
		bottom: 128px;
		left: 44px;
		right: 44px;

		border: 4px solid #DF901F;
		background-color: #DFD6CB;

		overflow: auto;
		
		padding-left: 1em;
	}

	#Footer {
		position: fixed;
		bottom: 0;
		margin: 0 auto;
	}

	#Hat {
		background-image: url(../images/hat.png);
		background-repeat: no-repeat;
		background-position: bottom;

		width: 430px;
		height: 228px;

		
		bottom: -50px;
		position: relative;
	
		z-index: 100;
		cursor: pointer;
	}

	#ScrollableContent {
		margin-top: 1.5em;
		padding: 1em 1em 50px 4.5em;
	}

	#Copyright {
		position: fixed;
		bottom: 110px;
		color: #705040;
		right: 44px;
		font-size: 0.75em;

		z-index: 5;
	}

/******************************/

	ul {
		list-style: none;
		width: 50%;
		margin: 0 auto;
		border-left: 3px solid #CC6600;
		padding: 0 0.5em;
	}
	ul#SongList {
		font-weight: bold;
	}
	li {
		margin: 0.4em;
	}
	
	a {
		color: #CC6600;
		text-decoration: none;
	}
	
	a:hover {
		text-decoration: underline;
	}
	
	h3 {
		border-bottom: 1px dotted #CDBCAB;
		padding-left: 1em;
		margin-left: -1em;
	}